--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Merb::Cache::CacheRequest::new
is_singleton: true
name: new
params: (path, params = {}, env = {})
visibility: public
